Skip to main content

Installing and upgrading help

Copy a course from 2.9.5 to 3.7